Vulnerability CVE-2022-31787


Published: 2022-06-23

Description:
IdeaTMS 2022 is vulnerable to SQL Injection via the PATH_INFO

 References:
https://gist.github.com/This-is-Neo/c91e1a0ed5d40fbcf0dada43ea1d7479
https://gist.github.com/RNPG/ef10c0acceb650d43625a77d3472dd84

Copyright 2022, cxsecurity.com

 

Back to Top